builddir = /build
pkgbuild_sha256sum = ef71a4e872b06dd2a440fe3bef58be81f21ad83575e10f17f7a5a49e967b7298
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
